﻿/******* General Style *******/
body {
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-stretch: normal;
    margin: 0;
    color: #303030;
    font-size: 14px;
    background-color: #fff;
    line-height: 16px;
}

ul {
    margin: 0;
    width: 100%;
}

#content {
    display: inline-block;
    float: none;
    margin-top: 0;
    padding-left:10px;
    padding-right:10px;
    width: calc(100% - 10px);
    /*min-height: 100%;*/
    min-height: 357px;
}

a:hover, a:focus {
    text-decoration: none;
}

.container {
    /* equal to footer height */
    margin-bottom: -45px; 
}

.container:after {
    content: "";
    display: block;
    height: 45px;
}

/******* Text Headings Style *******/
h1 {
    font-size: 26px;
    line-height: 26px;
}

h2 {
    font-size: 24px;
    line-height: 24px;
}

h3 {
    font-size: 21px;
    line-height: 21px;    
}

/******* Header Style *******/
.header
{
    background-color: #0d2ea0;
    height:50px;
    padding: 15px;
    padding-bottom: 0;
    width: calc(100% - 30px);
}

.header .brother-logo
{
    height: 35px;
}
.header .drop-down-menu-div
{
    margin: 5px 10px 0 0;
}
.header .drop-down-menu-div, .header .drop-down-menu-div select {
    width: 115px;
}
.header .brother-logo-div {
    float: left;
}
.header .drop-down-menu-div select {
    z-index: 2;
    height: 24px;
    padding: 0;
}

.mobile-header-text {
    float: right;
    color: #fff;
    padding-top: 10px;
    float: right;
    display: inline-block;
}
/******* Footer Style *******/
#Footer 
{
    background-color: #120090;
    clear: both;
    border-top: 1px solid #cacaca;
    padding-top: 4px;
    padding-bottom: 5px;
    font-size: 11px;
    color: #fff;
    text-align: center;
    vertical-align: middle;
    width: 100%;
    height: 45px;
    min-height: 15px;
    border-right: none; 
}

#Footer .copyright
{
    vertical-align: middle; 
    padding: 0;
    color: #fff;
    min-height: 15px;

}

#Footer .copyright div {
    line-height: 14px;
    min-height: 15px;
    text-align: center!important;
    padding-bottom: 0px;
    color: white;
}

/******* Product in group *******/

.drop-down-list-div
{
    overflow: hidden;
    margin-left:auto;
    margin-right:auto;
    padding: 0px;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
}
.drop-down-list-div .triangle-icon {
    background: transparent url("/Mobile/Images/down-arrow-icon.png") no-repeat 98% 45%; 
    margin-right: 4px;
}
.drop-down-list-div select
{
    background: #F4F4F4 url("../Images/arrow-down-chevron-grey.png") 95% center no-repeat;
    background-size: 16px 9px;
    border: 1px solid #ebebeb;
    text-align: center;
    -moz-appearance: none;
    -webkit-appearance: none;
    color: #303030;
    font-weight: bold;
    padding: 8px;
    font-size: 13px;
    line-height: 17px;
    margin-bottom: 0;
}

.drop-down-list-div select:focus {
    outline: none;
    -webkit-appearance:none;
    -moz-appearance: none;
}

select, option {
     text-align: center;
}

#sort-product-drop-down-list select > option
{
    text-align: center;
}
.product-selection,.product-selection select {
    width: 250px;
    height: auto;
}

.view-product-in-group-menu
{
    height: 66px;
    line-height: 66px;    
}

.product-paging-container {
    margin: 0;
}

.Paging
{
    line-height: 30px;
    text-align: center;
    margin-bottom: 0;
    padding-top: 0;
}

.Paging span, .Paging a
{
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 6px;
    padding-bottom: 9px;
}

.PagingNumber
{
    
    color: rgb(255, 255, 255); 
    line-height: 30px; 
    font-family: Tahoma,Arial,Helvetica;
    font-size: 14px;
    background-color: #2117B5;

}

.PagingNext
{
    color: rgb(255, 255, 255); 
    line-height: 30px; 
    font-family: Tahoma,Arial,Helvetica;
    font-size: 14px;
    background-color: #2117B5;
}

.PagingPrev
{
    color: rgb(255, 255, 255); 
    line-height: 30px; 
    font-family: Tahoma,Arial,Helvetica;
    font-size: 14px;
    background-color: #2117B5;
}

/********** Browse Product Groups Menu Item ***********/

.mobile-product-list .mobile-menu-row{
    display: block;
    vertical-align: middle;
    font-size: 14px;
    height: auto;
    line-height: 45px;
}

.mobile-product-list .mobile-menu-row.row-style-one{
    color: #120090;
    font-size: 14px;
    padding-left: 15px;
    background: #F9F9F9;
    border-bottom: 2px solid #fff;
}

.mobile-product-list .mobile-menu-row.row-style-two{
    color: #303030;
    font-size: 14px;
    padding-top: 5px;
    background: #fff;
}

.mobile-product-list li
{
    background: #F9F9F9;
    vertical-align: middle;
    color: #120090;
    font-size: 14px;
    height: auto;
    line-height: 45px;
    border-bottom: 2px solid #fff;
    list-style: none;
}

.mobile-product-list li:first-child {
    border-top: 2px solid #fff;
}

.mobile-product-list li.selected > a {
    font-weight: bold;
    color: #fff;
    background: #120090 url("../Images/icon-white-plus.png") 95% center no-repeat;
    background-size: 13px 13px;
}
.mobile-product-list li a{
    color: #120090;
    font-size: 14px;
    display: block;
    background: url("/Mobile/Images/level1-plus-icon.png") 95% center no-repeat;
    background-size: 13px 13px;
    padding-left: 15px;
    
}

.mobile-product-list li ul li
{
    vertical-align: middle;
    color: #ffffff;
    padding-left: 25px;
    font-size: 14px;
    background: #ebebeb;
}

.mobile-product-list li ul li a
{
    color: #333;
    padding: 0;
    background: url("../Images/arrow-grey.png") 95% center no-repeat;
    background-size: 12px 12px;  
}

.mobile-product-list li ul li:last-child {
    border-bottom: none;
}

/********** Product List layout ***********/

#ViewProductList {
    margin-top: 0;
    width: 100%;
}

#ViewProductList th, #ViewProductList td.ProductLayoutName, #ViewProductList td.ProductLayoutPrice {
    display: none;
}

.rrp-price
{
    float:left;
}
.buy-price
{
    color:Red !important;
    font-weight:bold !important;
    margin-left:10px;
}

#ViewProductList table {
    border: none;
}

#ViewProductList table tbody td{
    background: #fff;
    vertical-align: middle;
    border: none;
    border-left: none;
    border-bottom: 2px solid #ebebeb;
}

#ViewProductList table tbody td:first-child {
    border-top: 2px solid #ebebeb;
}

.product-info div {
    line-height: 15px;
    color: #333;
}

.ProductImage {
    float: left;
    margin-right: 12px;
    width: 100px;
    background-color: #FFFFFF;
    text-align: center;
    height: 65px;
}

.product-info .ProductImage img {
    padding: 2px 0;
    max-height: 63px;
    max-width: 100px;
    vertical-align: middle;
}

.product-info .ProductCode {
    display: block;
    height: 20px;
    line-height: 18px;
    padding-top: 6px;
    padding-left: 0;
    font-weight: bold;
    font-size: 14px;
}

.ProductCode span{
    display: block;
    font-weight: normal;
    font-size: 12px;
}

.truncate {
        display: inline-block;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;     /** IE6+, Firefox 7+, Opera 11+, Chrome, Safari **/
        -o-text-overflow: ellipsis;  /** Opera 9 & 10 **/
        width: 163px; /* note that this width will have to be smaller to see the effect */
}

/********** Mobile navigation layout ***********/
.top-bar
{
    height: 35px;
    background: url("/Mobile/Images/sub-menu-bg.png");
    vertical-align: middle !important;
    line-height: 35px;
    color: #120090; 
    border-top: 2px solid #cacaca;
    border-bottom: 2px solid #cacaca ;  
}

.top-bar span
{
    display: inline;
    font-size: 16px;
    font-weight: bold;
    padding-left: 6px;
}

.top-bar .back-button span
{
    font-size: 12px;
    padding-left: 0px;
}

.back-button a {
     color: #120090; 
}

.back-button img
{
    height: 10px;
    vertical-align: inherit;
}

.top-bar .line-separator
{
    border-left:2px solid #c2c5e1;
    font-size: 15px;
    margin-left: 10px;
    font-weight: bold;
}

.top-bar .product-name, 
.top-bar .basket-name
{
    float:right;
    padding-right: 6px;
}

/********** Product Item Details ***********/

.ViewProductTop 
{   
    border: none;
    border-top: none;
    padding:0;
    width: auto;
    height:auto;
}

.ViewProductTopImage
{
    float: left;
    padding-top: 0px;
    max-width: 200px;
}

.ViewProductTopAddBasket {
    float: right;
}

.ViewProductTopAddBasketContent {
    margin-top: 130%;
}

.ViewProductTopDetailsKey
{
    float:left;
    width: auto;
    font-weight: normal;
    font-size: 12px;
    padding-right: 5px;
}

.ViewProductTopRight
{
    padding-top: 5px;
    padding-left: 0px;
    padding-right: 10px;
    text-align: inherit;
    display: block;
}

.ViewProductTopRightContent
{
    margin-left: 0px;
}

.OverviewProductBlurb {
    padding-top: 20px;
}

.OverviewProductBlurb span {
    margin: 0;
    display: block;
}

.view-overview-middle img
{
    /* max-width: 280px; */
    max-width: 80%;
}

.view-overview-middle h2
{
    font-size: 14px;
    color: #120090;
}

/***  Specific   ***/
.OverviewProductBlurb h4 
{
    width: auto;
    background-image: none;
    padding: 0;
}

.view-overview-middle table, .view-specifications table
{
    width: 98%;
    max-width: 98%;
}

.view-overview-middle h2, .view-specifications h2, .view-specifications div
{
    padding-top: 5px;
    padding-bottom: 5px;
    width: auto;
}

.level1-icon
{
    height: 13px;
    width: 13px;
    float: right;
    margin-top: 15px;
    margin-right: 15px;
}

a.product-menu, a.store-locator-drop-down
{
    height: 40px;
    line-height:40px;
    border-bottom: 2px solid #fff;
    text-align: left;
    font-size: 14px;
    display: block;
    color: #303030;
    background: #ebebeb url("../Images/icon-grey-plus.png") 95% center no-repeat;
    background-size: 13px 13px;
    padding-left: 15px;
}

a.store-locator-drop-down {
    background: #ebebeb url("../Images/arrow-down-chevron-grey.png") 95% center no-repeat;
    background-size: 16px 9px;
}

a.product-menu:hover, a.product-menu:focus
{
    background: #999 url("../Images/icon-white-plus.png") 95% center no-repeat;
    background-size: 13px 13px;
    font-weight: 600;
    color: #fff;
}

a.product-menu.expanded, a.store-locator-drop-down.expanded {
    background: #999 url("../Images/icon-white-minus.png") 95% center no-repeat;
    background-size: 13px 13px;
    font-weight: 600;
    color: #fff;
}

.product-details-tab-content .tab-option {
    min-height: 1px;
}

h2.product-header {
    font-size: 14px;
    color: #120090;
    padding: 0 0 1px 0;
    margin: 0px;
    height: 24px;
    line-height: 14px;
}

.view-overview, .view-specifications, .view-basket, .view-basket-profile
{
    padding: 10px;
    
}

.view-overview ol, .view-overview ul {
    margin: 0px;
}

.view-overview li 
{
    list-style-type: none;
}

.view-overview .social-media-content img 
{
    height: 20px;
}

.view-overview .product-image, 
.view-specifications .product-image
{
    max-width: 200px;
    padding-top: 10px;
    padding-bottom: 10px;
}


#product-details-content .product-top-wrapper {
    border-bottom: none;
}

.product-top-wrapper .short-description {
    display: block;
    font-weight: 600;
    font-size: 13px;
}

.product-details-top-content-wrapper {
    margin-top: 10px;
}

.product-image-wrapper {
    margin-top: 0;
    margin-left: 0;
}

.product-top-wrapper .big-image {
    margin-top: 15px;
    padding-bottom: 45px;
    border-bottom: 1px solid #ccc;
    max-width: none;
}

.product-top-wrapper .big-image img {
    max-width: 250px;
    width: auto;
    height: auto;
}

.product-top-wrapper .product-image-wrapper {
    margin-bottom: 0;
}

.product-top-wrapper .product-thumbnails-wrapper {
    position: relative;
    bottom: 35px;
    left: 0;
    min-height: 30px;
    padding-left: 0;
}

.product-top-wrapper .product-thumbnails-wrapper .product-thumbnail {
    bottom:0
}

.product-details-top-content-wrapper .price-wrapper,
.product-details-top-content-wrapper .availability-wrapper {
    display: block;
    text-align: center;
}

.product-details-top-content-wrapper .availability-wrapper {
    float: none;
}

.product-details-top-content-wrapper .price-wrapper span.rrp-price {
    float: none;
}

.product-top-wrapper .product-thumbnail-padding {
    margin-top: -30px;    
}

/* Product Details  - Overview */
.overview-left-wrapper, .overview-right-wrapper {
    width: 100%;
    display: block;
    margin-left: 0;
}

.summary-overview {
    margin-bottom: 20px;
}

/** Product Details - Tech Details **/

table.spec-table {
    width: 100%;    
}

.spec-heading {
	font-size: 16px;
	line-height: 18px;
	padding-bottom: 5px;
    padding-top: 15px;
	font-weight: 400;
}

.spec-line td {
	font-size: 13px;
	line-height: 14px;
    vertical-align: top; 
}

.spec-label {
	font-weight: 600;
	padding-left: 8px;
    width: 35%;
}

.spec-value {
	padding-left: 15px;
}

/******** Social media **********/
.social-media-content
{
    width: 100%;
    float: left;
    vertical-align: baseline;
}

.fb-like
{
    float: left;
    width: 80px;
}

.twitter-button
{
    float: left;
    width: 88px;
}

.email-button
{
    float: left;
    padding-right: 10px;
}


/********* Store Locator Menu ***************/
.mobile-closest-store
{
    width: 100%;
}
.row-fluid .level1-icon
{
    height: 13px;
    width: 13px;
    float: right;
    margin-top: 15px;
    margin-right: 15px;
}

.row-fluid .level-two-arrow-icon
{
    height: 12px;
    width: 12px;
    float: right;
    margin-top: 15px;
    margin-right: 15px;
}

.row-fluid .home-menu, .locator-menu
{
    height: 45px;
    line-height: 45px;    
}

.row-fluid .menu-item-link-block {
    display: block;
}
.row-fluid .level1-menu-item
{
    background: url("/Mobile/Images/level1-bg.png") repeat-x;
    vertical-align: middle;
    color: #120090;
    font-weight: bold;
    padding-left: 15px;
    font-size: 14px;
}

.row-fluid .level1-menu-item:hover
{
    background: url("/Mobile/Images/level1-bg-hover.png") repeat-x;
}

.row-fluid .level2-menu-item
{
    background: url("/Mobile/Images/level2-bg.png") repeat-x;
    vertical-align: middle;
    color: #ffffff;
    font-weight: bold;
    padding-left: 15px;
    font-size: 14px;
}

.row-fluid .level2-menu-item:hover
{
    background: url("/Mobile/Images/level2-bg-hover.png") repeat-x;
}
.row-fluid .level3-menu-item
{
    background: url("/Mobile/Images/level3-bg.png") repeat-x;
    vertical-align: middle;
    color: #ffffff;
    font-weight: bold;
}

.row-fluid .level3-menu-item:hover
{
    background: url("/Mobile/Images/level3-bg-hover.png") repeat-x;
}

.MobileDealerLocatorProductGroup {
    font-size: 14px;
}

.MobileDealerLocatorProductGroup:hover {
    text-decoration: none;
}

.MobileDealerLocatorProductGroup .level1-icon {
    width: 10px;
    height: 10px;
    padding-right: 5px;
    border: none;
}

.MobileDealerLocatorProductGroup + ul 
{
    list-style: none;
    line-height: 0;
}

.top-bar .other-stores-link {
    float: right;  
    padding: 5px 10px;
    height: 15px;
    line-height: 15px;
    margin: 3px 10px 0 0;
}
.mobile-store-locator-details .image-store-details {
    text-align: center;
    padding: 10px 0;
}
.mobile-store-locator-details .store-details, .store-locator-dealers {
    margin: 10px;
    padding-bottom: 0;
}
.mobile-store-locator-details .store-details label 
{
    display: block;
    line-height: 15px;
    margin-left:auto;
    margin-right:auto;
}
.mobile-closest-store .product-heading,.store-locator-region .product-heading{
    padding-left: 15px;
}
.mobile-store-locator-dealers  li {
    margin: 10px 0;
}
.mobile-delivery-name {
    color: #000000;
    font-size: 16px;
    margin: 0;
    line-height: 15px;
}
.mobile-store-locator-dealers h2 {
    margin-bottom: 5px;
}
.mobile-store-locator-dealers .store-info {
    width: 80%;
    float: left;
}
.mobile-store-locator-dealers .map-link-wrapper {
    width: 15%;
    float: left;
    padding-top: 15px; 
}

.mobile-store-details {
    padding-bottom: 20px;
    margin-left:auto;
    margin-right:auto;
}

.ProductGroupList > ul {
    margin: 0;
}

.ProductGroupList {
    padding-bottom: 0;
}
/********* Product in group ***************/
.sort-by-control
{
    display: block;
    width: 100%;
    margin-bottom: 15px;
    margin-left: 0;
}

/*.drop-down-list-div
{
    overflow: hidden;
    margin-left:auto;
    margin-right:auto;
    border: 2px solid #E2E4EE;
    padding: 0px;
    box-shadow: inset 1px -2px 3px #C0C4DA;
    border-radius: 5px;
    background-color: #EAEAEA;
    background-image:linear-gradient(to bottom, #F8F8F7 0%, #EAEAEA 100%);
    background-image: -webkit-linear-gradient(top, #F8F8F7 0%, #EAEAEA 100%);
    background-image: -ms-linear-gradient(top, #F8F8F7 0%, #EAEAEA 100%);
    background-image: -moz-linear-gradient(top, #F8F8F7 0%, #EAEAEA 100%);
    text-align: center;
}
.drop-down-list-div .triangle-icon {
    background: transparent url("/Mobile/Images/down-arrow-icon.png") no-repeat 98% 45%; 
    margin-right: 4px;
}
.drop-down-list-div select
{
    background: transparent;
    border-color: transparent;
    -moz-border-radius: 3px;
    text-align: center;
    -moz-appearance: none;
    -webkit-appearance: none;
    color: #120090;
    font-weight: bold;
    text-align: center;
}
select, option { text-align: center; }
#sort-product-drop-down-list select > option
{
    text-align: center;
}
.product-selection,.product-selection select {
    width: 250px;
    height: 29px;
}

.top-bar .back-button span
{
    font-size: 12px;
    padding-left: 0px;
}
.back-button a {
     color: #120090; 
}
.top-bar span
{
    vertical-align: inherit;
    display: inline;
    font-size: 16px;
    font-weight: bold;
    padding-left: 6px;
}

.back-button img
{
    height: 10px;
    vertical-align: inherit;
}

.top-bar .line-separator
{
    border-left:2px solid #c2c5e1;
    font-size: 15px;
    margin-left: 10px;
    font-weight: bold;
}*/

.row-fluid .hide-bar-elements
{
    display: none;
}

/****************** Button layout **********************/

/*.row-fluid .button-layout {
    border: 2px solid #E2E4EE;
    padding: 5px 10px;
    box-shadow: inset 1px -2px 3px #666;
    border-radius: 5px;
    background-image: linear-gradient(to bottom, #F8F8F7 0%, #EAEAEA 100%);
    background-image: -webkit-linear-gradient(top, #F8F8F7 0%, #EAEAEA 100%);
    background-image: -ms-linear-gradient(top, #F8F8F7 0%, #EAEAEA 100%);
    background-image: -moz-linear-gradient(top, #F8F8F7 0%, #EAEAEA 100%);
    color: #120090;
    font-weight: bold;
}*/

/****************** Dealer Locator **********************/
.row-fluid .DealerRegionMobile
{
	font-size: 100%;
    min-height: 300px;
}

.row-fluid .DealerRegionMobile a
{
    background: url("../images/link_arrow.png") no-repeat scroll 102% 6px transparent;
	text-decoration: none;
}

.row-fluid .DealerRegionMobile a:hover, .DealerRegion a:focus
{
	text-decoration: underline;
}

/************* View Basket page*****************/
.change-basket-name {
    padding-left: 15px;
}

.view-basket,
.view-basket-profile,
#EditOrderDetailsDeliveryDetails
{
    min-height: 323px;
}

.view-basket .content,
.view-basket-profile .content,
#EditOrderDetailsDeliveryDetails .content,
#ViewOrderDetails .content
{
    padding: 10px;
}

#EditOrderDetailsDeliveryDetails table
{   
    margin-left: auto;
    margin-right: auto;
}

#EditOrderDetailsDeliveryDetails table tr
{
    width: 100%;
}

#EditOrderDetailsDeliveryDetails table input[type="text"]
{
    width: 100%;
}

.view-basket ul,
.view-basket-profile ul
{
    width: 100%;
    text-align: left;
    border-spacing: 0px;
}

#ViewBasketProfiles ul li
{
    height: 32px;
    line-height: 32px;
}

.basket-item-top {
    line-height: normal;
    padding-top: 5px;
    padding-left: 5px;
    height: 20px;
}

div.total-price {
    float: right;
    margin-right: 20px;
}

.seperator 
{
    border-top: 1px solid #EAEAEA;
    padding-bottom: 10px;
}
.view-basket .basket-item-bottom .remove-button,
.view-basket-profile .remove-button 
{
    line-height: 36px;
    vertical-align: middle;
    text-align: left;
    padding-left: 5px;
}

.view-basket .basket-item-bottom .remove-button img,
.view-basket-profile .remove-button img{
    width: 20px;
}

.basket-item-bottom 
{
    padding-top: 10px;
}

.basket-item-name .product-label{
    font-weight: 600;
}
.basket-item-bottom .total-price-heading {
width: 100px;
}

.basket-bottom-right 
{
    float: right;
}
.basket-item-bottom.row .span3 
{
    float: left;
    width: 23.404255319148934%;
}

.basket-item-bottom.row .span6
{
    float: left;
    width: 48.93617021276595%;
}
.basket-item-bottom.row .remove {
    padding-left: 15px;
}

.basket-item-bottom.row input {
    margin-top: -6px;
    text-align: right;
    margin-left: 15px;
}

.basket-item-bottom.row .money {
    text-align: right;
}

.basket-item-bottom.row .total-price {
    text-align: right;
}

.basket-item-name {

}
/****************** Button layout **********************/

/*.button-layout {
    border: 2px solid #E2E4EE;
    padding: 5px 10px;
    box-shadow: inset 1px -2px 3px #666;
    border-radius: 5px;
    background-image: linear-gradient(to bottom, #F8F8F7 0%, #EAEAEA 100%);
    background-image: -webkit-linear-gradient(top, #F8F8F7 0%, #EAEAEA 100%);
    background-image: -ms-linear-gradient(top, #F8F8F7 0%, #EAEAEA 100%);
    background-image: -moz-linear-gradient(top, #F8F8F7 0%, #EAEAEA 100%);
    color: #120090;
    font-weight: bold;
}*/
/********************* About us page *****************/
#about-us-image {
    width: 100%;
}

.page-wrapper {
    margin: 0 10px;
}

/********************* Login page *******************/
.mobile-dealer-login
{
    margin: 15% auto;
    width: 220px;
}

.mobile-dealer-login form span
{
    text-align: right;
    display: inline-block;
}

.mobile-dealer-login input[type="checkbox"]
{
    margin-left: 0px;
}

.mobile-dealer-login .ResultMessage
{
    margin-top: 10px;
    text-align: center;
}

.mobile-dealer-login .remember-me
{
    margin-top: 10px;
}

.login-button
{
    padding-top: 30px;
}

.dealer-login-input
{
    width: 100%;
}

.UserName input
{
    width: 153px;
}

.UserName
{
    font-weight: normal;
}

.Password
{
    font-weight: normal;
}

.Password input
{
    width: 100%;
}

.login-button .button-layout
{
    width: 100%;
}

/**** View Order Receipt ****/
#ViewOrderDetails table.order-items td 
{
    padding: 3px;
    border: 1px solid #eaeaea;
}

/**** View Basket Profiles *****/
.view-basketProfiles ul.table {
    padding: 30px 10px 0px 10px;
    width: 100%;
}

/********************* Contact Us Page*******************/
.contact-us
{
    width: 270px;
    padding-top: 10px;
    margin-left: auto;
    margin-right: auto;
    padding-bottom: 10px;
}

.contact-us h2 {
    padding-right: 40px;
    font-size: 14px;
    color: #120090;
    margin: 0;
    padding: 0;
    width: 100%;
    line-height: 1;
    
}

.contact-us-header {
    font-size: 16px;
}

/********************* Support Page*******************/
.line-image {
    width: inherit;
}

.row-fluid .print-table-padding {
    padding: 0;
}

.print-icon-left {
    padding: 0;
}

.print-icon-right {
    padding: 0;
}

.row-fluid .PrintDescription {
    padding: 0;
}

/********************* Product in category Page*******************/
.sub-category-border {
    border: none;
    width: calc(100% - 20px);
}

.category-product-stamp {
    width: 100%;
    height: 70px;
    display: block;
    padding: 5px 0;
    margin-bottom: 0;
    border-bottom: 2px solid #ebebeb;
    border-right: none;
}

.category-product-stamp:first-child {
    border-top: 2px solid #ebebeb;
}

.category-product-stamp .category-product-image {
    display: inline-block;
    height: auto;
    width: 100px;
    margin: 0;
    padding: 0;
}

.category-product-stamp .category-product-image img {
    max-height: 65px;
    max-width: 100px;
    width: auto;
    height: auto;
}

.category-product-stamp .category-product-detail {
    display: inline-block;
    vertical-align: top;
    margin-left: 10px;
    width: calc(100% - 110px);
}

.category-product-stamp .category-product-detail span {
    color: #303030;
    font-size: 12px;
    display: block;
    line-height: 18px;
}

.category-product-stamp .category-product-detail .product-code {
    line-height: 18px;
    font-size: 14px;
    font-weight: 600;
}

.category-product-stamp .category-product-detail span.buy-price {
    display: inline-block;
    margin-left: 0;
}

.product-subcategory-control {
    margin-top: 15px;
}

.subcategory-carousel-wrapper {
    height: auto;
}

/* Products in Category Paging */
.paging-controls-wrapper {
    float: none;
    clear: both;    
}


.sort-product-drop-down-list {
    display: block;
    margin-left: 0;
}

/* Sidebar Menu */
.sidebar-menu-icon {
    padding-top: 8px;
}

/** Add to Basket Container **/
.add-to-basket-container {
    margin: 24px 0 8px;
}

/** Store Locator **/
.map-wrapper {
    height: 300px;
    margin-top: 0;
}

.store-locator-drop-down {
    margin-top: 15px;
}

.store-locator-controls-wrapper {
    height: 70px;
}

.store-locator-controls-wrapper .near-area {
    clear: left;
    display: block;
    float: left;
    margin-top: 10px;
}

.map-icon-wrapper {
    height: 74px;
}

.store-locator-product-description {
    margin-top: 0;
}

/** TSP Locator **/

.tsplocator.store-locator-controls-wrapper {
    height: initial;
}

.tsplocator .tsplocator-service {
    margin-bottom: 10px;
}

.tsplocator .tsplocator-location {
    margin-bottom: 0;
}

 /** Cashback Promotions **/
.cashbackpromotions .cashbackpromotions-product {
    width: 28%;
}